<?xml version="1.0" encoding="UTF-8" ?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file source-language="uk" datatype="plaintext" original="ng2.template">
    <body>
      <trans-unit id="9ecac03f6bfcf6f501c13bb3a350c16b0cfa29dd" datatype="html">
        <source>Ou alors je la supprime : </source>
        <target>Or I delete it: </target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/modalcouleur.component.ts</context>
          <context context-type="linenumber">29</context>
        </context-group>
        <note priority="1" from="description">ouSupprimer</note>
      </trans-unit>
      <trans-unit id="outils" datatype="html">
        <target>My little tools</target>
        <source>Mes p&apos;tits outils</source>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit id="pictogrammes" datatype="html">
        <source>PICTOGRAMMES</source>
        <target>SYMBOLS</target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">40</context>
        </context-group>
      </trans-unit>
      <trans-unit id="remplissage_contours" datatype="html">
        <source>REMPLISSAGE/CONTOURS</source>
        <target>FILL/STROKES</target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">55</context>
        </context-group>
      </trans-unit>
      <trans-unit id="couleurs" datatype="html">
        <source>COULEURS</source>
        <target>COLORS</target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">65</context>
        </context-group>
      </trans-unit>
      <trans-unit id="noeuds" datatype="html">
        <source>NOEUD</source>
        <target>NODE</target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">79</context>
        </context-group>
      </trans-unit>
      <trans-unit id="formes" datatype="html">
        <source>FORMES</source>
        <target>SHAPES</target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">89</context>
        </context-group>
      </trans-unit>
      <trans-unit id="finitions" datatype="html">
        <source>FINITIONS</source>
        <target>MODELS</target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">119</context>
        </context-group>
      </trans-unit>
      <trans-unit id="couleurs_finitions" datatype="html">
        <source>COULEURS FINITIONS</source>
        <target>MODELS COLORS</target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">132</context>
        </context-group>
      </trans-unit>
      <trans-unit id="vos_couleurs" datatype="html">
        <source>MES COULEURS</source>
        <target>MY COLORS</target>
        <context-group purpose="location">
          <context context-type="sourcefile">app/palette/palette.component.ts</context>
          <context context-type="linenumber">156</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
